<table class="ordersummary-table">
  <tbody>
    <tr ng-repeat-start="supplier in suppliers track by $index">
      <th>
        {{supplier.name}}, Summe: {{supplier.price|number: 2}}€
      </th>
      <th style="font-size: 12pt;">
        {{monday() | amDateFormat: 'DD.MM.'}}-{{monday().add(6,'days') | amDateFormat: 'DD.MM.YY'}}
      </th>
    </tr>
    <tr>
      <th>Name</th>
      <th>Gesamt</th>
      <th style="width:2ch;"></th>
      <th ng-repeat="value in orderers track by $index">
        {{value}}<sup ng-if="wednesday(value)" style="font-size: 50%;">Do</sup>
      </th>
    </tr>
    <tr ng-repeat-end ng-repeat="products in groupedBySupplier[supplier.name] track by $index">
      <td>{{products[0].name}}</td>
      <td>{{quantity(supplier.name,products)|number: 2}}</td>
      <td style="width:2ch;"></td>
      <td ng-repeat="userName in orderers track by $index">
        {{ordering(supplier.name,products,userName)}}
      </td>
    </tr>
    <tr>
      <th>Name</th>
      <th>Gesamt</th>
      <th style="width:2ch;"></th>
      <th ng-repeat="value in orderers track by $index">
        {{value}}<sup ng-if="wednesday(value)" style="font-size: 50%;">Do</sup>
      </th>
    </tr>
  </tbody>
</table>
<div class="panel panel-default">
  <div class="panel-body">
    <table class="table">
      <thead>
        <tr>
          <th>
            Kontostand der Foodcoop
          </th>
          <th>
            {{balance|number: 2}} €
          </th>
        </tr>
      </thead>
    </table>
  </div>
</div>
